all:
  hosts:
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 81.163.193.146
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 7b92b244-ac27-4524-a862-23a90eb4783f
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 81.163.193.146
        label: ubuntu-noble
        private_ipv4: 10.128.0.102
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.146
        public_ipv6: ''
        region: null
        slot: null
      push_image: true
      push_sbom: true
      version_openstack: '2024.1'
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    version_openstack: '2024.1'
    zuul:
      _inheritance_path:
      - '<Job base branches: None source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-image-kolla-ansible-build branches: None source: osism/container-image-kolla-ansible/.zuul.yaml@main#47>'
      - '<Job container-image-kolla-ansible-push-2024.1 branches: None source: osism/container-image-kolla-ansible/.zuul.yaml@main#67>'
      - '<Job container-image-kolla-ansible-push-2024.1 branches: None source: osism/container-image-kolla-ansible/.zuul.yaml@main#106>'
      ansible_version: '8'
      attempts: 1
      branch: main
      build: cc8e2d1f6be64ef0acb0b2542d29a992
      buildset: 0e00997edb8d47b4a2e672f0d9acfd70
      change_url: https://github.com/osism/container-image-kolla-ansible
      child_jobs: []
      event_id: f0ad976ccf5c4f4eb2457afdb74632c6
      executor:
        hostname: 7d211f194f6a
        inventory_file: /var/lib/zuul/builds/cc8e2d1f6be64ef0acb0b2542d29a992/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/cc8e2d1f6be64ef0acb0b2542d29a992/work/logs
        result_data_file: /var/lib/zuul/builds/cc8e2d1f6be64ef0acb0b2542d29a992/work/results.json
        src_root: /var/lib/zuul/builds/cc8e2d1f6be64ef0acb0b2542d29a992/work/src
        work_root: /var/lib/zuul/builds/cc8e2d1f6be64ef0acb0b2542d29a992/work
      items:
      - branch: main
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-kolla-ansible
          name: osism/container-image-kolla-ansible
          short_name: container-image-kolla-ansible
          src_dir: src/github.com/osism/container-image-kolla-ansible
      job: container-image-kolla-ansible-push-2024.1
      jobtags: []
      max_attempts: 3
      pipeline: periodic-midnight
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          trusted/project_1/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/container-image-kolla-ansible:
            canonical_name: github.com/osism/container-image-kolla-ansible
            checkout: main
            commit: e7a8288e7fcff7ba9808c708fdd2526614e24a1a
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          untrusted/project_2/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/container-image-kolla-ansible/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/zuul-jobs
            link_target: untrusted/project_2/opendev.org/zuul/zuul-jobs
            role_path: ansible/playbook_0/role_2/zuul-jobs/roles
      post_review: true
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/container-image-kolla-ansible
        name: osism/container-image-kolla-ansible
        short_name: container-image-kolla-ansible
        src_dir: src/github.com/osism/container-image-kolla-ansible
      projects:
        github.com/osism/container-image-kolla-ansible:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-kolla-ansible
          checkout: main
          checkout_description: zuul branch
          commit: e7a8288e7fcff7ba9808c708fdd2526614e24a1a
          name: osism/container-image-kolla-ansible
          required: false
          short_name: container-image-kolla-ansible
          src_dir: src/github.com/osism/container-image-kolla-ansible
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
